File: changelog

package info (click to toggle)
libstrophe 0.9.2-2
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 904 kB
  • sloc: ansic: 10,270; cpp: 205; makefile: 165; sh: 30
file content (74 lines) | stat: -rw-r--r-- 2,386 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
libstrophe (0.9.2-2) unstable; urgency=medium

  * refresh packaging (debhelper 12, std-ver 4.3.0)

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 10 Jan 2019 00:44:39 +0100

libstrophe (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 24 Feb 2018 15:13:43 +0100

libstrophe (0.9.1+git20170912.6e6093e-2) unstable; urgency=medium

  * Update links to salsa

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 18 Feb 2018 23:34:45 +0100

libstrophe (0.9.1+git20170912.6e6093e-1) unstable; urgency=medium

  * Changed maintainer to the XMPP team (thanks Darek!)
  * Bump std-ver to 4.1.3
  * Use "Rules-Requires-Root: no"
  * Refresh packaging and patches
  * Bump debhelper compat to 11
  * Fix useless-autoreconf-build-depends
  * Fix insecure-copyright-format-uri
  * New upstream git version 0.9.1+git20170912.6e6093e

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 18 Feb 2018 11:53:24 +0100

libstrophe (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Bump standards to 3.9.8, no changes needed
  * Year 2016 added to d/copyright
  * Changed maintainer's email to d.o
  * s/libstrophe0.symbols updated with new symbols
  * Enable bindnow hardening flags
  * Fixed spelling in patch d/patches/fix_spelling.patch

 -- Dariusz Dwornikowski <darek@debian.org>  Thu, 22 Sep 2016 18:30:16 +0200

libstrophe (0.8.8-2) unstable; urgency=medium

  * Added installation of pkg-config file

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Thu, 10 Sep 2015 16:33:25 +0200

libstrophe (0.8.8-1) unstable; urgency=medium

  * Imported Upstream version 0.8.8
  * Cleaned-up licenses in d/copyright
  * d/libstrophe0.symbols:
    - added xmpp_connect_component@Base 0.8.8-1

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Fri, 28 Aug 2015 22:30:43 +0200

libstrophe (0.8.7-1) unstable; urgency=medium

  * Imported Upstream version 0.8.7
  * Bump standards to 3.9.6
    - no changes needed
  * Regenerated d/libstrophe0.symbols
    - no ABI changes needed, hidden private symbols
      not used anyway

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Sat, 08 Nov 2014 07:49:46 +0100

libstrophe (0.8.6-1) unstable; urgency=medium

  * Initial release (Closes: #511341)

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Thu, 28 Aug 2014 11:43:53 +0200